{
    "doc": "Levels for categories of Clinical and/or Experimental Evidence as defined in AMP guidelines",
    "name": "AmpClinicalOrExperimentalEvidenceLevel",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "levelA",
        "levelB",
        "levelC",
        "levelD"
    ],
    "type": "enum"
}